CUfileDescr_t(3)

NAME
CUfileDescr_t

SYNOPSIS

#include <cufile.h>

  Data Fields
const CUfileFSOps_t * fs_ops
union {
int fd
void * handle
} handle
enum CUfileFileHandleType type

Field Documentation

  int CUfileDescr_t::fd

  const CUfileFSOps_t* CUfileDescr_t::fs_ops

  void* CUfileDescr_t::handle

  union { ... } CUfileDescr_t::handle

  enum CUfileFileHandleType CUfileDescr_t::type

Author

Generated automatically by Doxygen for GPUDirect Storage from the source code.